<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_tag`;");
E_C("CREATE TABLE `yi_tag` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(20) NOT NULL,
  `url` varchar(50) NOT NULL,
  `taxis` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8");
E_D("replace into `yi_tag` values('4','君子兰图霸','http://www.jzlt8.com','1');");
E_D("replace into `yi_tag` values('5','搞笑图片','http://www.jzlt8.com','2');");

require("../../inc/footer.php");
?>